
.theme-bg-over-color{
  color:#125474;
}

.theme-bg{
	background-color:#000000;
}






a {
  color: #125474;
}

.theme-primary-color{
  color:#125474;
}

.theme-primary-bg{
  background-color:#125474;
}

.theme-primary-bd{
  border-color:#125474;
}

.theme-primary-over-bd{
  border-color:#FFFFFF;
}

.theme-primary-over-bg{
  background-color:#FFFFFF;
}

.theme-primary-multi{
  background-color:#125474;
  
  color:#FFFFFF;
}

.theme-secondary-color{
  color:#0095CC;
}

.theme-secondary-multi{
  	background-color:#0095CC;
  
}












